.menu_other_v2 .call-us a{
    font-size: 16px;
    font-family: Outfit;
}

.elementor-heading-title {
    font-family: "Outfit", Sans-serif !important;
    font-weight: 700  !important;
}


/*About-Us Page */

.about-us-head h3.title {
    font-family: 'Outfit', sans-serif !important;
    font-size: 48px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    line-height: 57.6px !important;
    letter-spacing: -0.96px !important;
}


.service.iconbox.icon-box-style6 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
    min-height: 200px;
    padding: 51px 41px 46px 41px;    
}

.service.iconbox.icon-box-style6 h6.title,
.service.iconbox.icon-box-style6 h6.title span {
    color: var(--Primary-2, #111728);
    font-family: 'Outfit', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 24px */
}

.service.iconbox.icon-box-style6 .content {
    color: #6A7C92;
    font-family: 'Outfit', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 22.4px */
}


.service.iconbox.icon-box-style6 {
    transition: background-color 0.3s ease, color 0.3s ease;
}

.service.iconbox.icon-box-style6:hover {
    background-color: #5EB099 !important;
    color: #ffffff !important; 
}

.service.iconbox.icon-box-style6:hover h6.title,
.service.iconbox.icon-box-style6:hover h6.title span,
.service.iconbox.icon-box-style6:hover .content,
.service.iconbox.icon-box-style6:hover .button.btn-txt {
    color: #ffffff !important;
}

.about-us-container {
    border-radius: 0 0 50px 50px !important;      
    overflow: hidden !important;                   
    box-sizing: border-box !important;    
}

.mo-team.tpl1 .team-member .team-social .mo-team-icon-opener a{
        background: #111728 !important;
}

.elementor-widget-text-editor p, .mo-title-box .title-desc{
    font-family: 'Outfit', sans-serif !important;
}


/* Contact Us Page */

.wpcf7-form input::placeholder,
.wpcf7-form textarea::placeholder {
    color: #757575;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.wpcf7-form .wpcf7-submit {
    display: flex;
    min-height: 50px;
    padding: 0 30px;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    border-radius: 50px; 
    background: #5EB099;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    border: none;
}
input#gform_submit_button_3,
input#gform_submit_button_2 {
    padding: 15px;
}
@media(max-width:1024px){
     .bg-header-icon .mo-header-icon:before,
     .bg-header-icon .mo-header-icon:after,
     .bg-header-icon .mo-header-icon span{
        background: #6A7C92!important;
    }

}
@media(max-width:767px){
    .bg-header-icon:after{
        background: #fff!important;
        
    }
    #gform_2{
            padding: 30px;
    }
     
   
}

